=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-Template/  .+/Text-Template-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
