=== debian/control ===
Source: libtext-template-perl
Section: perl
Priority: extra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8), perl
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Text-Template/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-template-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-template-perl.git

Package: libtext-template-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: perl module to process text templates
 Text::Template is a library for generating form letters, building
 HTML pages, or filling in templates generally. A `template' is a
 piece of text that has little Perl programs embedded in it here and
 there. When you `fill in' a template, you evaluate the little
 programs and replace them with their values.
