=== debian/watch ===
version=3
https://metacpan.org/release/Text-Template/  .+/Text-Template-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
