=== debian/control ===
Source: libtext-template-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: extra
Build-Depends: debhelper (>= 9),
               perl
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-template-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-template-perl.git
Homepage: https://metacpan.org/release/Text-Template

Package: libtext-template-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: perl module to process text templates
 Text::Template is a library for generating form letters, building
 HTML pages, or filling in templates generally. A `template' is a
 piece of text that has little Perl programs embedded in it here and
 there. When you `fill in' a template, you evaluate the little
 programs and replace them with their values.
