## libtext-template-perl 1.53

=== debian/changelog ===
libtext-template-perl (1.53-1) unstable; urgency=medium

  * Import upstream version 1.53
  * Add build-dependency on Test::More::UTF8
  * Update copyright years

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 22:58:39 +0200

libtext-template-perl (1.52-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'
  * declare conformance with Policy 4.1.3

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.52.
  * Update debian/upstream/metadata.
  * debian/rules: drop override_dh_installchangelogs.
    We now have a proper Changes file.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Add build dependency on libtest-warnings-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Apr 2018 19:01:02 +0200
