=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: extra
-Build-Depends: debhelper (>= 9),
-               perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-template-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-template-perl.git
+Priority: optional
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: libtest-warnings-perl,
+                     libtest-more-utf8-perl,
+                     perl
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-template-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-template-perl.git
 Homepage: https://metacpan.org/release/Text-Template
 
 Package: libtext-template-perl
