## libtext-template-perl 1.55

=== debian/changelog ===
libtext-template-perl (1.55-1) unstable; urgency=medium

  * Import upstream version 1.55.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Mar 2019 17:23:10 +0100

libtext-template-perl (1.54-1) unstable; urgency=medium

  * Import upstream version 1.54.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Jan 2019 18:34:49 +0100
