=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libtest-warnings-perl,
                      libtest-more-utf8-perl,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-template-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-template-perl.git
 Homepage: https://metacpan.org/release/Text-Template
