## libtext-template-perl 1.58

=== debian/changelog ===
libtext-template-perl (1.58-1) unstable; urgency=medium

  [ intrigeri ]
  * Import upstream version 1.56

  [ gregor herrmann ]
  * Import upstream version 1.58.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Nov 2019 19:39:12 +0100
