=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libtest-warnings-perl <!nocheck>,
-                     libtest-more-utf8-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-more-utf8-perl <!nocheck>,
+                     libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-template-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-template-perl.git
 Homepage: https://metacpan.org/release/Text-Template
+Rules-Requires-Root: no
 
 Package: libtext-template-perl
 Architecture: all
