=== debian/watch ===
version=4
https://metacpan.org/release/Text-Template  .+/Text-Template-v?@ANY_VERSION@@ARCHIVE_EXT@$
