## libtext-template-perl 1.60

=== debian/changelog ===
libtext-template-perl (1.60-1) unstable; urgency=medium

  * Import upstream version 1.60.
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 05 Sep 2021 18:56:01 +0800
