## libtext-template-perl 1.61

=== debian/changelog ===
libtext-template-perl (1.61-1) unstable; urgency=medium

  * Import upstream version 1.61.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 May 2022 16:23:28 +0200
