=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libtest-more-utf8-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-template-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-template-perl.git
 Homepage: https://metacpan.org/release/Text-Template
@@ -19,6 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: perl module to process text templates
  Text::Template is a library for generating form letters, building
  HTML pages, or filling in templates generally. A `template' is a
